Bug 116924 - Web Inspector: MASTER BUG to finish all pending front-end bugs
Summary: Web Inspector: MASTER BUG to finish all pending front-end bugs
Status: RESOLVED WONTFIX
Alias: None
Product: WebKit
Classification: Unclassified
Component: Web Inspector (Deprecated) (show other bugs)
Version: 528+ (Nightly build)
Hardware: All All
: P2 Normal
Assignee: Roland Takacs
URL:
Keywords:
Depends on: 30522 50111 66023 97002 114982 20627 30483 34375 35673 36965 46256 54858 60152 62980 67021 69924 77975 83955 89693 89799 90280 92623 93005 100302 102937 104454 105258 110114 110191 111700 112429 112695 113509 113804 114116
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-29 00:30 PDT by Roland Takacs
Modified: 2013-10-22 00:05 PDT (History)
4 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Roland Takacs 2013-05-29 00:30:45 PDT
Pending bugs that were opened by chromium staff and haven't been finished or closed, should be resolved or closed.
Some bugs are invalid that should be closed as well.
Comment 1 Timothy Hatcher 2013-05-30 05:21:46 PDT
What is the benefit of tracking this as a master bug?
Comment 2 Roland Takacs 2013-05-30 05:58:16 PDT
This master bug was created to track pending bugs with the above conditions. This way you can track all the bugs easily in one place.
Comment 3 Timothy Hatcher 2013-10-21 11:28:26 PDT
Is there any value in keeping this bug around now that the old Inspector has been removed?
Comment 4 Noam Rosenthal 2013-10-21 11:29:54 PDT
(In reply to comment #3)
> Is there any value in keeping this bug around now that the old Inspector has been removed?

Probably not.
Comment 5 Roland Takacs 2013-10-22 00:05:08 PDT
(In reply to comment #4)
> (In reply to comment #3)
> > Is there any value in keeping this bug around now that the old Inspector has been removed?
> 
> Probably not.

I agree with Noam. I'm closing this bug right now.